package com.egdigital.allzic.data.object;

public class Updater {

	private String	mId;
	private String	mVersion;
	private String	mTitle;
	private String	mText;

	public Updater(String mId, String mVersion, String mTitle, String mText) {
		super();
		this.mId = mId;
		this.mVersion = mVersion;
		this.mTitle = mTitle;
		this.mText = mText;
	}

	public String getmId() {
		return mId;
	}

	public void setmId(String mId) {
		this.mId = mId;
	}

	public String getmVersion() {
		return mVersion;
	}

	public void setmVersion(String mVersion) {
		this.mVersion = mVersion;
	}

	public String getmTitle() {
		return mTitle;
	}

	public void setmTitle(String mTitle) {
		this.mTitle = mTitle;
	}

	public String getmText() {
		return mText;
	}

	public void setmText(String mText) {
		this.mText = mText;
	}
}
